Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 13:28:37 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto"><div>Hi,<div dir="auto">I have already replied with all the necessary information and screenshot.</div>
<div dir="auto">Kindly update on the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Neethu Jacob </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 25 Mar 2021, 14:20 Neethu Jacob, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>Hi,<div dir="auto"><br></div>
<div dir="auto">Please find the below attached order details.</div>
<div dir="auto">Order Number: 9644580917.</div>
<div dir="auto">I had ordered a shoe 'Women's textured ankle strap stilettos' of Gold colour of size 38 and 39.</div>
<div dir="auto">I'm attaching the photos of the shoe shown in the online store,also the photo of the shoes I have received. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know if they are the same,as I was expecting the same design as shown in the online app. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Neethu Jacob </div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 25 Mar 2021, 14:08 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neethu,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out us.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.<br>​<br>We would also request you to provide us some snapshots of the wrong item you received.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
</div>

	

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299904